/* ###########################################################################################################################################################################  */

/* CUSTOM FONTS */

/* ###########################################################################################################################################################################  */

@import url(//fonts.googleapis.com/css?family=Electrolize);



/* ###########################################################################################################################################################################  */

/* RESET */

/* ###########################################################################################################################################################################  */



html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {     margin:0;     padding:0;     border:0;     outline:0;     vertical-align:baseline;     background:transparent; 	font-weight: inherit;   	font-style: inherit; 	font-size: 100%;   	font-family: inherit; }body {     line-height:1; }  article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section {     display:block; }  nav ul {     list-style:none; }  blockquote, q {     quotes:none; }  blockquote:before, blockquote:after, q:before, q:after {     content:'';     content:none; }  a {     margin:0;     padding:0;     vertical-align:baseline;     background:transparent; }  /* change colours to suit your needs */ ins {     background-color:#ff9;     color:#000;     text-decoration:none; }  /* change colours to suit your needs */ mark {     background-color:#ff9;     color:#000;     font-style:italic;     font-weight:bold; }  del {     text-decoration: line-through; }  abbr[title], dfn[title] {     border-bottom:1px dotted;     cursor:help; }  table {     border-collapse:collapse;     border-spacing:0; }  /* change border colour to suit your needs */ hr {     display:block;     height:1px;     border:0;       border-top:1px solid #cccccc;     margin:1em 0;     padding:0; }  input, select {     vertical-align:middle; }

img { vertical-align: middle; }

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box;box-sizing: border-box; }

*:before, *:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; }



/* ###########################################################################################################################################################################  */

/* BODY DEFAULTS */

/* ###########################################################################################################################################################################  */



body{ background: #052226 url("../img/background.jpg") no-repeat center top fixed; font-family: 'Electrolize', sans-serif; font-size: 12px; }

a { color: #8dcdc3; text-decoration: none;  -webkit-transition: 0.15s; transition: 0.15s; }

a:hover { color: #FFF; }

.fr { float: right; }

.fl { float: left; }

.no-padding { padding: 0!important; }

.no-margin  { margin: 0!important; }

.clearfix:before, .clearfix:after { display: table; content: " "; }

.clearfix:after {clear: both; }

.js .selectnav { display: none; }

.text-center { text-align: center; }



/* ###########################################################################################################################################################################  */

/* HEADER */

/* ###########################################################################################################################################################################  */



header { margin-right: 25px; }

header .slogan { background-color: rgba(17,51,50, 0.7); font-size: 15px; text-transform: uppercase; color: #94ebdc; padding: 10px 20px 10px 20px; box-shadow: 1px 1px 0 0 rgba(255,255,255, 0.2); }

header .logo { margin-top: 40px; }

header nav ul { list-style-type: none; margin: 10px 0 0 0; padding: 0 0 0 10px; display: inline-block; background-color: #4db0a0; box-shadow: 0 0 6px 0 rgba(0,0,0, 0.5), inset 0 0 0 1px rgba(255,255,255, 0.2); }

header nav ul li { float: left; }

header nav ul li.search a { background-color: #0b272a; color: #1c9682; }

header nav ul li a { font-size: 19px; color: #FFF; text-shadow: 1px 1px 0 rgba(0,0,0, 0.3); margin: 0; padding: 18px 15px 17px 15px; display: inline-block; }

header nav ul li a:hover, header nav ul li a.active { background-color: #1d4c4a; }

header nav ul li.search input { background: #0b272a url("../img/search.png") no-repeat center center; color: #1c9682; border: 0; margin: 0; padding: 19px 33px 19px 10px; width: 55px; -webkit-transition: 0.15s; transition: 0.15s; }

header nav ul li.search input:focus { width: 150px; color: #31c4ac; background: #0d373c url("../img/search.png") no-repeat right 10px center; background-origin:padding-box; }



/* ###########################################################################################################################################################################  */

/* CONTENT */

/* ###########################################################################################################################################################################  */



.container {width: 1135px; margin: 0 auto;}

.content { margin-top:-5px; background-color: rgba(1,12,13, 0.7); padding: 10px; box-shadow: 0 0 6px 0 rgba(0,0,0, 0.6), inset 0 1px 0 0 #237575; }

.content .subnav { list-style-type: none; margin: 0 0 5px 0; padding: 0; display: inline-block; width: 100%; background: #307569; box-shadow: 0 0 3px 0 rgba(0,0,0, 0.6), inset 0 1px 0 0 #307569; background: #115f53; background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzExNWY1MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMzRiNDciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+); background: -moz-linear-gradient(top,  #115f53 0%, #134b47 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#115f53), color-stop(100%,#134b47)); background: -webkit-linear-gradient(top,  #115f53 0%,#134b47 100%); background: -o-linear-gradient(top,  #115f53 0%,#134b47 100%); background: -ms-linear-gradient(top,  #115f53 0%,#134b47 100%); background: linear-gradient(to bottom,  #115f53 0%,#134b47 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#115f53', endColorstr='#134b47',GradientType=0 );}

.content .subnav li:first-child { border-left: 0; }

.content .subnav li:last-child { border-right: 0; }

.content .subnav li { float: left; margin: 17px 0 17px 0; padding: 0; border-right: 1px solid #0b3731; border-left: 1px solid #2c6861;  }

.content .subnav li a { color: #99f7e8; text-shadow: 2px 2px 0 rgba(0,0,0, 0.6); padding: 0 17px;  font-size: 16px; }

.content .subnav li a:hover { color: #FFF;  }



/* ###########################################################################################################################################################################  */

/* SIDEBARS */

/* ###########################################################################################################################################################################  */



.left-sidebar { width: 240px;  float: left;  }

.right-sidebar { width: 240px;  float: right;  }

.left-sidebar h2, .right-sidebar h2 { background-color: #080e0f; border-bottom: 1px solid #2c4942; color: #96c5c2; font-size: 15px; padding: 10px 13px; width: 100%; }

.left-sidebar .htitle, .right-sidebar .htitle { background-color: #080e0f; border-bottom: 1px solid #2c4942; color: #96c5c2; font-size: 15px; padding: 10px 13px; width: 100%; }

.right-sidebar .sidebar-body { padding: 10px; }

.left-sidebar .sidebar-body .list-gallery li { margin-bottom: 5px; }

.sidebar-body { background-color: rgba(0,0,0, 0.5); padding: 5px; margin-bottom: 13px; }

.sidebar-body .list { list-style-type: none; padding: 0; margin: 5px 10px; }

.sidebar-body .list li {  margin: 0 0 10px 0; }

.sidebar-body .list li a { font-size: 13px; }

.sidebar-body .list li a span { float: right; }

.sidebar-body .list-gallery { list-style-type: none; padding: 0; margin: 0; }

.sidebar-body .list-gallery li { margin-bottom: 2px; }

.sidebar-body .list-gallery li a img { width: 100%; box-shadow: 0 0 3px 0 rgba(0,0,0, 1); }



/* ###########################################################################################################################################################################  */

/* MAIN */

/* ###########################################################################################################################################################################  */



.main { width: 625px; margin: 0 5px; float: left; }

.title { background-color: #080e0f; border-bottom: 1px solid rgba(255,255,255, 0.3); padding: 2px; margin: 0 8px 10px 5px; }

.title h1 { font-size: 17px; color: #dbeff1; background-color: #427472; display: inline-block; padding: 6px 10px 6px 10px; }

.title a { background-color: #12554e; font-size: 21px; color: #6cb2a8; padding: 2px 5px; line-height: 31px; margin-left: 2px; }

.title a:hover { color: #FFF; }

.adsense { background: #080e0f; border: 1px solid #125547; padding: 5px; margin: 7px 9px 10px 4px; text-align: center; }

.adsense img { max-width: 100%; }

.galleryad { margin-bottom: 100px; }

.one-column { margin-right: 13px; }

.one-column .thumbnail { width: 100%; margin: 0 15px 5px 5px; }

.thumbnail p { color: #96c5c2; font-size: 13px; margin: 10px; line-height: 17px; }

.two-column { position: relative; margin-left: -23px; margin-top: 7px; }



/* .two-column .thumbnail { width: 273px;  } */



.two-column .thumbnail {

width: 188px;

height: 278px;

margin-left: 27px;

margin-right: -13px;

}



.two-column .thumbnail img { max-height: 394px; }

.three-column { position: relative; margin-left: -2px; }

.three-column .thumbnail { width: 201px; margin: 0 0 5px 6px; }

.thumbnail { overflow: hidden; position: relative; background-color: #080e0f; border: 1px solid #125547; float: left; padding: 5px; margin: 0 0 15px 18px; -webkit-transition: 0.15s; transition: 0.15s; }

.thumbnail:hover { border: 1px solid #34a08f; }

.thumbnail img { width: 100%; -webkit-transition: 0.15s; transition: 0.15s;  }

.thumbnail:hover img { /* transform:scale(1.5); -ms-transform:scale(1.5);-moz-transform:scale(1.5);-webkit-transform:scale(1.5); -o-transform:scale(1.5); */ }

.thumbnail .htitle {  height: 38px; font-size: 16px; padding: 5px 0px; padding-right: 10px; color: #b8f0e7; position: absolute; bottom: 0; background-color: #080e0f; width: 100%; text-align: center; }

.thumbnail:hover .htitle { color: #FFF; }

.thumbnail h2 { font-size: 16px; padding: 5px 0px; color: #b8f0e7; position: absolute; bottom: 0; background-color: #080e0f; width: 100%; }

.thumbnail:hover h2 { color: #FFF; }

.thumbnail span { position: absolute; right: 0; background: #080e0f; font-size: 13px; padding: 4px 10px 7px 10px; }

.pager { list-style-type: none; margin: 0 0 0 7px;  padding: 0; display: inline-block; background-color: rgba(0,0,0, 0.3); }

.pager li { float: left;}

.pager li a { padding: 10px 9px; display: inline-block; font-size: 14px; }

.pager li a.active { background: #4db0a0; color: #012c21; }

label { color: #FFF; margin-right: 12px; width: 80px; display: inline-block; }

.main input[type="text"], .main textarea { color: rgba(255,255,255, 0.4); background-color: rgba(0,0,0, 0.3); border: 0; padding: 10px 15px; box-shadow: 1px 1px 0 0 rgba(255,255,255, 0.1), inset 0 1px 1px 0 rgba(0,0,0, 1); }

.main form { margin: 0 5px; padding: 10px 15px; background-color: rgba(255,255,255, 0.1); border: 1px solid rgba(0,0,0, 0.3); }

.main form div { margin-bottom: 5px; }

.main textarea {margin: 10px 0; } 

.main input[type="submit"] { -webkit-transition: 0.15s; transition: 0.15s; border: 0; background-color: #4db0a0; color: #fff; padding: 10px 15px; cursor: pointer; text-shadow: 1px 1px 0 rgba(0,0,0, 0.3); }

.main input[type="submit"]:hover { background-color: #1d4c4a; }



/* ###########################################################################################################################################################################  */

/* FOOTER */

/* ###########################################################################################################################################################################  */



footer { position: relative; width: 1100px; margin: 10px 0 -10px -10px; padding: 20px; background-color: rgba(0,0,0, 0.3); color: #607571; }

footer .details { padding-bottom: 15px; margin-bottom: 10px; border-bottom: 1px solid #000; box-shadow: 0 1px 0 0 rgba(255,255,255, 0.1); }

footer ul { list-style-type: none; margin: 0 0 10px 0; padding: 0; float: right; }

footer ul li { float: left; }

footer ul li a { color: #8a9f9b; font-size: 14px; padding: 0 5px;}



/* ###########################################################################################################################################################################  */

/* RESPONSIVE SETTINGS */

/* ###########################################################################################################################################################################  */





@media screen and (max-width: 1024px) {

.main {width:620px;}

.container { width: 100%;}

.content {padding:5px 0px;}

.left-sidebar { width: 200px; }

.right-sidebar { width: 160px; }

}



@media screen and (max-width: 960px) {

.container { width: 100%; }

.content { box-shadow: none; margin-top: -3px; }

.title { margin: 0 0 10px 0; }

header { margin: 0; }

header .logo { text-align: center; margin: 20px 0; }

header .slogan { float: none; width: 100%; text-align: center; }

header nav { float: none!important; text-align: center; }

.js #select { display: none; }

.js .selectnav { display: block; margin: 10px 0; padding: 10px; background: #12544d;  box-shadow: 0 0 3px 0 rgba(0,0,0, 0.6), inset 0 1px 0 0 #307569;  border: 0; width: 100%; color: #99f7e8; text-shadow: 2px 2px 0 rgba(0,0,0, 0.6);}

.left-sidebar { width: 30%; }

.main { width: 68%; margin: 0 0 0 10px; }

.adsense { margin: 10px 0; }

.two-column, .one-column, .three-column { margin: 0; padding: 0; }

.two-column .thumbnail { width: 100%; margin: 0 0 10px 0px; }

.two-column .thumbnail img { max-height: initial; }

.three-column .thumbnail { width: 50%; margin: 0; }

.one-column .thumbnail { margin: 0; }

.pager { margin: 5px 0 0 0; }

.sidebar-body .list li a { font-size: 13px; }

.right-sidebar { display: none; }

footer { width: 100%; margin: 0;  }

}



@media screen and (max-width: 524px) {

header nav ul li a { padding: 18px 10px 17px 10px!important; }

header nav ul { padding: 0!important; }

.left-sidebar { display: none; }

.two-column .thumbnail { width: 100%; margin: 0 0 10px 0; }

.three-column .thumbnail { width: 50%; margin: 0; }

.main { margin: 0; width: 100%; }

.right-sidebar { display: inline; width: 100%; margin-top: 10px;  }

footer .fl { float: none; text-align: center; margin-bottom: 10px; }

footer .fr { float: none; text-align: center; }

footer ul { float: none; margin-bottom: 15px; }

}



.tagcloud{

text-align: center;

}